path: /srv/mottainai/build/1082254549123302709/luet-entropy-repo/build/mock-dev-python-2.0.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-python/mock-2.0.0 && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: mock
    version: 2.0.0+3
    category: dev-python
    useflags:
    - python_targets_python3_6
    - kernel_linux
    - python_targets_python2_7
    - -python_targets_python3_4
    - elibc_glibc
    - -python_targets_pypy
    - amd64
    - -python_targets_python3_5
    - big-endian
    - -test
    - abi_x86_64
    - -python_targets_pypy3
    - -python_targets_python3_7
    - userland_GNU
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: BSD
    labels:
      original.package.category: dev-python
      original.package.name: mock
      original.package.slot: "0"
      original.package.version: 2.0.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: mock
      version: 2.0.0+3
      category: dev-python
      useflags:
      - python_targets_python3_6
      - kernel_linux
      - python_targets_python2_7
      - -python_targets_python3_4
      - elibc_glibc
      - -python_targets_pypy
      - amd64
      - -python_targets_python3_5
      - big-endian
      - -test
      - abi_x86_64
      - -python_targets_pypy3
      - -python_targets_python3_7
      - userland_GNU
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: BSD
      labels:
        original.package.category: dev-python
        original.package.name: mock
        original.package.slot: "0"
        original.package.version: 2.0.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: ef60311df9a71c59cdbaaf883dea2cb116534146b75e7196240f5f812ce1d9c5
  retrieve: []
  outputpath: /srv/mottainai/build/1082254549123302709/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/lib64$
  - /usr/lib64/python2.7$
  - /usr/lib64/python2.7/site-packages$
  - /usr/lib64/python2.7/site-packages/mock$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/PKG-INFO$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/SOURCES.txt$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/dependency_links.txt$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/not-zip-safe$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/pbr.json$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/requires.txt$
  - /usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/top_level.txt$
  - /usr/lib64/python2.7/site-packages/mock/__init__.py$
  - /usr/lib64/python2.7/site-packages/mock/__init__.pyc$
  - /usr/lib64/python2.7/site-packages/mock/__init__.pyo$
  - /usr/lib64/python2.7/site-packages/mock/mock.py$
  - /usr/lib64/python2.7/site-packages/mock/mock.pyc$
  - /usr/lib64/python2.7/site-packages/mock/mock.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests$
  - /usr/lib64/python2.7/site-packages/mock/tests/__init__.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/__init__.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/__init__.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/__main__.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/__main__.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/__main__.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/support.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/support.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/support.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/testcallable.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/testcallable.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/testcallable.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/testhelpers.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/testhelpers.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/testhelpers.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/testmagicmethods.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/testmagicmethods.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/testmagicmethods.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/testmock.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/testmock.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/testmock.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/testpatch.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/testpatch.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/testpatch.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/testsentinel.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/testsentinel.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/testsentinel.pyo$
  - /usr/lib64/python2.7/site-packages/mock/tests/testwith.py$
  - /usr/lib64/python2.7/site-packages/mock/tests/testwith.pyc$
  - /usr/lib64/python2.7/site-packages/mock/tests/testwith.pyo$
  - /usr/lib64/python3.6$
  - /usr/lib64/python3.6/site-packages$
  - /usr/lib64/python3.6/site-packages/mock$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/PKG-INFO$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/SOURCES.txt$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/dependency_links.txt$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/not-zip-safe$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/pbr.json$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/requires.txt$
  - /usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/top_level.txt$
  - /usr/lib64/python3.6/site-packages/mock/__init__.py$
  - /usr/lib64/python3.6/site-packages/mock/__pycache__$
  - /usr/lib64/python3.6/site-packages/mock/__pycache__/__init__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/__pycache__/__init__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/__pycache__/__init__.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/__pycache__/mock.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/__pycache__/mock.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/__pycache__/mock.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/mock.py$
  - /usr/lib64/python3.6/site-packages/mock/tests$
  - /usr/lib64/python3.6/site-packages/mock/tests/__init__.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/__main__.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__init__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__init__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__init__.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__main__.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__main__.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__main__.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/support.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/support.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/support.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testcallable.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testcallable.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testcallable.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testhelpers.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testhelpers.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testhelpers.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmagicmethods.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmagicmethods.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmagicmethods.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmock.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmock.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmock.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testpatch.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testpatch.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testpatch.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testsentinel.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testsentinel.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testsentinel.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testwith.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testwith.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testwith.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/mock/tests/support.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/testcallable.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/testhelpers.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/testmagicmethods.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/testmock.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/testpatch.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/testsentinel.py$
  - /usr/lib64/python3.6/site-packages/mock/tests/testwith.py$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/mock-2.0.0$
  - /usr/share/doc/mock-2.0.0/AUTHORS.bz2$
  - /usr/share/doc/mock-2.0.0/ChangeLog.bz2$
  - /usr/share/doc/mock-2.0.0/NEWS.bz2$
  - /usr/share/doc/mock-2.0.0/README.rst.bz2$
  - /usr/share/doc/mock-2.0.0/conf.py.bz2$
  - /usr/share/doc/mock-2.0.0/index.txt.bz2$
checksums:
  sha256: dd587896bae3e544b3ce670e62559a0e65c60cdf227a1d5bff0191502fb89e39
sourceassertion: []
compressiontype: gzip
files:
- usr/lib64/python2.7/site-packages/mock/__init__.py
- usr/lib64/python2.7/site-packages/mock/__init__.pyc
- usr/lib64/python2.7/site-packages/mock/__init__.pyo
- usr/lib64/python2.7/site-packages/mock/mock.py
- usr/lib64/python2.7/site-packages/mock/mock.pyc
- usr/lib64/python2.7/site-packages/mock/mock.pyo
- usr/lib64/python2.7/site-packages/mock/tests/__init__.py
- usr/lib64/python2.7/site-packages/mock/tests/__init__.pyc
- usr/lib64/python2.7/site-packages/mock/tests/__init__.pyo
- usr/lib64/python2.7/site-packages/mock/tests/__main__.py
- usr/lib64/python2.7/site-packages/mock/tests/__main__.pyc
- usr/lib64/python2.7/site-packages/mock/tests/__main__.pyo
- usr/lib64/python2.7/site-packages/mock/tests/support.py
- usr/lib64/python2.7/site-packages/mock/tests/support.pyc
- usr/lib64/python2.7/site-packages/mock/tests/support.pyo
- usr/lib64/python2.7/site-packages/mock/tests/testcallable.py
- usr/lib64/python2.7/site-packages/mock/tests/testcallable.pyc
- usr/lib64/python2.7/site-packages/mock/tests/testcallable.pyo
- usr/lib64/python2.7/site-packages/mock/tests/testhelpers.py
- usr/lib64/python2.7/site-packages/mock/tests/testhelpers.pyc
- usr/lib64/python2.7/site-packages/mock/tests/testhelpers.pyo
- usr/lib64/python2.7/site-packages/mock/tests/testmagicmethods.py
- usr/lib64/python2.7/site-packages/mock/tests/testmagicmethods.pyc
- usr/lib64/python2.7/site-packages/mock/tests/testmagicmethods.pyo
- usr/lib64/python2.7/site-packages/mock/tests/testmock.py
- usr/lib64/python2.7/site-packages/mock/tests/testmock.pyc
- usr/lib64/python2.7/site-packages/mock/tests/testmock.pyo
- usr/lib64/python2.7/site-packages/mock/tests/testpatch.py
- usr/lib64/python2.7/site-packages/mock/tests/testpatch.pyc
- usr/lib64/python2.7/site-packages/mock/tests/testpatch.pyo
- usr/lib64/python2.7/site-packages/mock/tests/testsentinel.py
- usr/lib64/python2.7/site-packages/mock/tests/testsentinel.pyc
- usr/lib64/python2.7/site-packages/mock/tests/testsentinel.pyo
- usr/lib64/python2.7/site-packages/mock/tests/testwith.py
- usr/lib64/python2.7/site-packages/mock/tests/testwith.pyc
- usr/lib64/python2.7/site-packages/mock/tests/testwith.pyo
- usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/not-zip-safe
- usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/pbr.json
- usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/requires.txt
- usr/lib64/python2.7/site-packages/mock-2.0.0-py2.7.egg-info/top_level.txt
- usr/lib64/python3.6/site-packages/mock/__init__.py
- usr/lib64/python3.6/site-packages/mock/__pycache__/__init__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/__pycache__/__init__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/__pycache__/__init__.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/__pycache__/mock.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/__pycache__/mock.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/__pycache__/mock.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/mock.py
- usr/lib64/python3.6/site-packages/mock/tests/__init__.py
- usr/lib64/python3.6/site-packages/mock/tests/__main__.py
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__init__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__init__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__init__.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__main__.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__main__.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/__main__.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/support.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/support.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/support.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testcallable.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testcallable.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testcallable.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testhelpers.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testhelpers.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testhelpers.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmagicmethods.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmagicmethods.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmagicmethods.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmock.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmock.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testmock.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testpatch.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testpatch.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testpatch.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testsentinel.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testsentinel.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testsentinel.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testwith.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testwith.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/mock/tests/__pycache__/testwith.cpython-36.pyc
- usr/lib64/python3.6/site-packages/mock/tests/support.py
- usr/lib64/python3.6/site-packages/mock/tests/testcallable.py
- usr/lib64/python3.6/site-packages/mock/tests/testhelpers.py
- usr/lib64/python3.6/site-packages/mock/tests/testmagicmethods.py
- usr/lib64/python3.6/site-packages/mock/tests/testmock.py
- usr/lib64/python3.6/site-packages/mock/tests/testpatch.py
- usr/lib64/python3.6/site-packages/mock/tests/testsentinel.py
- usr/lib64/python3.6/site-packages/mock/tests/testwith.py
- usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/PKG-INFO
- usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/SOURCES.txt
- usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/dependency_links.txt
- usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/not-zip-safe
- usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/pbr.json
- usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/requires.txt
- usr/lib64/python3.6/site-packages/mock-2.0.0-py3.6.egg-info/top_level.txt
- usr/share/doc/mock-2.0.0/AUTHORS.bz2
- usr/share/doc/mock-2.0.0/ChangeLog.bz2
- usr/share/doc/mock-2.0.0/NEWS.bz2
- usr/share/doc/mock-2.0.0/README.rst.bz2
- usr/share/doc/mock-2.0.0/conf.py.bz2
- usr/share/doc/mock-2.0.0/index.txt.bz2
